New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable Readme (latest release): Macedonian

Filter ↓ Sort ↓ All (26) Translated (0) Untranslated (26) Waiting (0) Changes requested (0) Fuzzy (0) Warnings (0)
1 2
Prio Original string Translation
The WooCommerce Inspector is a WordPress plugin that allows you to click on any element and find out in which WooCommerce template it's located.
Priority: high
You have to log in to add a translation. Details
The WooCommerce Inspector is a WordPress plugin that allows you to click on any element and find out in which WooCommerce template it's located.
Comment

Short description.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
You bet it is. You have to log in to add a translation. Details
You bet it is.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
PHP is a piece of software that's installed on your server to (help) run your websites. Chances are this is the first time you hear about any of this and that's OK. There's a lot of information on this website: http://www.wpupdatephp.com/update/ You have to log in to add a translation. Details
PHP is a piece of software that's installed on your server to (help) run your websites. Chances are this is the first time you hear about any of this and that's OK. There's a lot of information on this website: http://www.wpupdatephp.com/update/
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Yes, the admin bar is required. The good news is that it's a default WordPress feature and every theme should support it. You can enable this feature in your profile, located here: yourwebsite.com/wp-admin/profile.php You have to log in to add a translation. Details
Yes, the admin bar is required. The good news is that it's a default WordPress feature and every theme should support it. You can enable this feature in your profile, located here: yourwebsite.com/wp-admin/profile.php
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
It's pretty easy. You click the WC Inspector button in the admin bar while browser your website. The website will refresh and you'll notice that the little bullet next to the 'WC Inspector' is now green. From this point you can click on anything on your website, if it's in a WooCommerce template it will be boxed in and the template will be shown live on your website. You have to log in to add a translation. Details
It's pretty easy. You click the WC Inspector button in the admin bar while browser your website. The website will refresh and you'll notice that the little bullet next to the 'WC Inspector' is now green. From this point you can click on anything on your website, if it's in a WooCommerce template it will be boxed in and the template will be shown live on your website.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Wow, is this for real? You have to log in to add a translation. Details
Wow, is this for real?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
I get a notice that 'this plugin can not run on PHP versions older than 5.3', how do I fix this? You have to log in to add a translation. Details
I get a notice that 'this plugin can not run on PHP versions older than 5.3', how do I fix this?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
I don't have this "admin bar" you're talking about. Is this required? You have to log in to add a translation. Details
I don't have this "admin bar" you're talking about. Is this required?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
So how do I use this? You have to log in to add a translation. Details
So how do I use this?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Activate the plugin You have to log in to add a translation. Details
Activate the plugin
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Alternatively, download the plugin and upload the contents of <code>woocommerce-inspector.zip</code> to your plugins directory, which usually is <code>/wp-content/plugins/</code>. You have to log in to add a translation. Details
Alternatively, download the plugin and upload the contents of <code>woocommerce-inspector.zip</code> to your plugins directory, which usually is <code>/wp-content/plugins/</code>.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
In your WordPress admin panel, go to <em>Plugins &gt; New Plugin</em>, search for <em>WooCommerce Inspector</em> and click "Install now" You have to log in to add a translation. Details
In your WordPress admin panel, go to <em>Plugins &gt; New Plugin</em>, search for <em>WooCommerce Inspector</em> and click "Install now"
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Installing the plugin You have to log in to add a translation. Details
Installing the plugin
Comment

Found in installation header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
GPLv3 or later You have to log in to add a translation. Details
GPLv3 or later
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
This plugin requires PHP version 5.3 or higher. You have to log in to add a translation. Details
This plugin requires PHP version 5.3 or higher.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Legend:
Current
Waiting
Rejected
Fuzzy
Old
Changes requested
With warnings
1 2

Export as